{% extends 'navbar.html' %}
{% load static %}
{% block content %}
  {% for data in activity %}
  <div class="col-md-12">
    <h1 style="text-align: center; padding: 1rem 0 0 0;" class="light-color-font align-center align-top">{{data.title}}</h1>
    <h1 style="text-align: center; padding: 0; font-size: 24px;" class="light-color-font align-center align-top">{{data.date.date}}</h1>
    <h1 style="text-align: center; padding: 0; font-size: 24px;" class="light-color-font align-center align-top">Location: {{data.place}}</h1>
    <h1 style="text-align: center; padding: 0; font-size: 24px;" class="light-color-font align-center align-top">Category: {{data.category}}</h1>
  </div>
  {% endfor %}
  <div class="col-md-12">
    <div class="form-group">
      <a href="{% url 'story4responsive:delete_all' %}"><button style="margin: 20px 0;" type="button" class="btn btn-secondary btn-lg btn-block">Clear</button></a>
    </div>
  </div>
{% endblock %}
